Function ULP(x)
! Computes ULP(x) for a real*4 x: 
! ULP(x) =the smallest FP number that added to x, rounds to a FP number >x.
! exponent(x): exponentul lui x in modelul de reprezentare (stiintific).

ULP =2.0**(exponent(x) -24)
END
